﻿body {
    
}

.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.active li.active > a,
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.active > a {
    text-decoration: underline;
    text-underline-offset: 9px;
    text-decoration-thickness: 3px;
    text-decoration-color: #fa450c ;
    background:none;
    color: #5c6873;
}

.option-selected.variant-choice .c-with-image, .variant-choice .c-with-image:hover, .variant-choice .c-with-image:focus, .variant-choice .c-with-image:active, .option-selected .c-variant-choice-btn, .c-variant-choice-btn:hover, .c-variant-choice-btn:focus, .c-variant-choice-btn.active,
.c-theme-btn.btn {
    background: #fa450c ;
    border-color: #fa450c ;
    color:white;
}
.btn-default,
.border-color1, .input-group .input-group-btn > .btn, .input-group .input-group-addon,
.variant-choice.option-selected .badge-wrapper {
    border-color:#fa450c ;
}

.c-layout-footer,
.variant-selector a:focus, .variant-selector a.active, .variant-selector a:hover
{

    background-color: #fa450c  !important;
}

.variant-selector a:focus:after, .variant-selector a:active:after, .variant-selector a.active:after, .variant-selector a:hover:after {

    border-left: 10px solid #fa450c ;
}

.ikonic-font, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, a, .btn-default, .c-content-title-1 > h3, .c-content-title-1 > h3 i {
    color:#fa450c ;
}
.c-logo-image-product img {
    border: 1px solid #fa450c ;
}


.ikonic-wishlist-icon {
    fill: #fa450c ;
}

.ikonic-block-new .ikonic-block-value {
    color:black;
}
.ikonic-dark-blue {
    background-color: #fa450c ;
}